Är din iOS-version äldre än 13.0? - Minuba

Är din iOS-version äldre än 13.0?

Hurtigere fakturering med Minuba

Använder du en iPhone som har en äldre softwareversion än iOS 13.0?

I Minuba arbetar vi alltid med att förbättra funktionaliteten och säkerheten när du använder ditt digitala verktyg.

Från den 11 september 2020 kan Minuba av tekniska orsaker inte längre stödja iOS-versioner äldre än 13.0. Det betyder att om du använder en telefon som har en äldre version än iOS 13.0 så kommer du inte längre att kunna uppdatera din Minuba-app.

Du kan fortsätta att använda appen men du kommer inte att kunna ta del av nya uppdateringar med förbättringar och nya funktioner. Vi ber dig undersöka om någon i din verksamhet använder en telefon som är äldre än iOS 13.0. Om så är fallet så kan appen fortfarande användas, men uppdateringar med nya funktioner och förbättringar kommer inte att kunna utföras.

Vi slutar att stödja iOS-versioner äldre än 13.0 av tekniska orsaker samt Apple’s egna riktlinjer.

Så här kan du undersöka vilken iOS-version du har:

Inställningar > Generellt > Om > Här kan du se din softwareversion, denna ska som minimum vara 13.0.

För att du ska kunna uppdatera till 13.0 och högre ska du ha en iPhone 6S eller nyare.